usr/include/KPropertyCore3/
usr/include/KPropertyWidgets3/
usr/lib/*/cmake/KPropertyCore3/
usr/lib/*/cmake/KPropertyWidgets3/
usr/lib/*/libKPropertyCore3.so
usr/lib/*/libKPropertyWidgets3.so
usr/lib/*/pkgconfig/KPropertyCore3.pc
usr/lib/*/pkgconfig/KPropertyWidgets3.pc
